Clearence for a 3rd party wordpress plugin

I have a WooCommerce plugin that Cloudflare is blocking form fully integrating. I’m stuck there. Cloudflare is so touchy it can cause further damage so I practiced a little of what I know. Still no good. Any advice? a rookie!

What error are you seeing because of the block?

1 Like

The session state (2114327902) didn’t match the state parameter (https://dreamsnthings.com/wp-admin/codisto/ebaytab/0/74409/linkebay?m=C%2Fv5cNZzhS%2BGCHglH0S423UZ4pZ2z58EuulomUlUWSWidxtejE199g2plS4E3jDI7TX2ocitG6SRF2h%2Fa7yebw%3D%3D)

This is the error. It’s blocking me from connecting a Wordpress plugin. The Wordpress plugin is for WooCommerce integration with eBay and Amazon

Im using a Wordpress plugin that integrates with WooCommerce but to login I have to address the firewall. I turned it off but dont wanna keep toying with things. Can someone help me?

Here is the tool (I did the whitelisting already)

This topic was automatically closed after 31 days. New replies are no longer allowed.